
body{ background:#fff;}

/**/
.g-pho{ height:3.4rem; background:#fafafa; border-bottom:1px solid #ccc; font:0.91rem "Microsoft YaHei"; font-style:italic; color:#333; line-height:2.4rem; text-align:center; margin-bottom:1rem;}
.g-pho span{ font:1.66rem Impact; font-style:italic; color:#ed6f17; line-height:3.4rem; }
/**/
nav { height:auto; overflow:hidden; margin-bottom:0.33rem;}
nav a{ width:28.43%; height:7.58rem; float:left; display:inline-block; background:url(/mobile/Images/Index/n_tb2.jpg) no-repeat center top; background-size:7.58rem; font-size:1rem; font-weight:bold; color:#fff; line-height:2.8rem; text-align:center; margin:0 0 0.91rem 2.9%;}
nav img{ width:30.2%; height:auto; margin:1.46rem auto 0; display:block;}
nav span{ display:block; font:1rem "Microsoft YaHei"; font-weight:bold; color:#fff; line-height:2.91rem;}
nav a:nth-child(1){ background:url(/mobile/Images/Index/n_tb1.jpg) no-repeat center top;background-size:7.58rem;}
/**/
.m-ban img{ width:100%; height:auto;}

/**/
.g-fl{ background:#f1f2f3; height:auto; overflow:hidden;}
.g-fl h3{ height:2.75rem; background:url(/mobile/Images/Index/fl_tx.jpg) no-repeat center top; background-size:25rem 3rem; font:1.25rem "Microsoft YaHei"; font-weight:bold; color:#ea5e06; line-height:1.25rem; text-align:center; margin-top:1.16rem; padding-top:2.33rem;}
.g-fl dl{ width:93.75%; height:4.41rem; border-bottom:1px solid #c7c7c7; margin:0 auto 0.58rem; box-sizing:border-box; overflow:hidden;}
.g-fl dt{ width:16.63%; float:left; font:1rem "Microsoft YaHei"; font-weight:bold; color:#fff; line-height:3.75rem; padding-left:12%;} 
.g-fl dd a{ color:#292929; display:inline-block; width:25%;}
.g-fl dl:nth-child(2) dt{ background:url(/mobile/Images/Index/fl_t1.jpg) no-repeat left top;background-size:7rem 3.75rem; }
.g-fl dl:nth-child(2) dd a:nth-child(1){ width:50%;}

.g-fl dl:nth-child(3) dt{ background:url(/mobile/Images/Index/fl_t2.jpg) no-repeat left top;background-size:7rem 3.75rem;}
.g-fl dl:nth-child(4) dt{ background:url(/mobile/Images/Index/fl_t3.jpg) no-repeat left top;background-size:7rem 3.75rem;}
.g-fl dl:nth-child(5) dt{ background:url(/mobile/Images/Index/fl_t4.jpg) no-repeat left top;background-size:7rem 3.75rem;}
.g-fl dl:nth-child(6){ border-bottom:0; margin-bottom:1.54rem;}
.g-fl dl:nth-child(6) dt{ background:url(/mobile/Images/Index/fl_t5.jpg) no-repeat left top;background-size:7rem 3.75rem;}
.g-fl dd{ font:1rem "Microsoft YaHei"; color:#292929; line-height:2rem; width:70.1%; float:right;}

/**/
.g-ban2{ background:url(/mobile/Images/Index/ban2.jpg) no-repeat center top; background-size:100% 9.16rem; height:9.16rem;}


/**/
.g-pro h3{ height:2.96rem;width:93.75%; font:1.25rem "Microsoft YaHei"; color:#24303c; line-height:2.25rem;  margin:0 auto; padding-left:8%; background:url(/mobile/Images/Index/pr_t1.jpg) no-repeat 0 0; background-size:1.7rem; margin-top:1.66rem;}
.g-pro h3 span{ font-weight:bold;}
.g-pro dl{ width:45.15%; height:19.45rem; float:left; margin-left:3.12%; overflow:hidden;}
.g-pro dt{ width:100%; height:7.5rem;}
.g-pro dt img{ width:100%; height:auto;}
.g-pro dd h4{ height:2.5rem; border-bottom:0.125rem solid #999; box-sizing:border-box; font:1rem "Microsoft YaHei"; color:#4c4948; line-height:2.5rem; margin-top:0.125rem;}
.g-pro p{ font:0.91rem "Microsoft YaHei"; color:#727171; line-height:1.4rem; overflow:hidden;}
.g-pro p span{ font-weight:normal;background-size:0.33rem; display:block;}
.g-pro p span:nth-child(5){ background:none;}
.g-pro p.p2 em,.g-pro p.p3 em{color:#727171;}
.g-pro p em{ font:1rem "Microsoft YaHei"; font-weight:bold; color:#fc6419;}
.g-pro p b{ font:0.75rem/1.2rem "Microsoft YaHei"; font-weight:normal;}
.g-pro dd i ,.g-pro dd strong{ width:48.4%; height:2rem; font:0.83rem "Microsoft YaHei"; color:#fff; text-align:center; line-height:2rem; display:block; overflow:hidden;}
.g-pro dd  i{ background:#717070; float:left;}
.g-pro dd strong{ font-weight:bold; float:right; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f08123+0,eb6714+100 */
background: #f08123; /* Old browsers */
background: -moz-linear-gradient(top,  #f08123 0%, #eb6714 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f08123 0%,#eb6714 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f08123 0%,#eb6714 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08123', endColorstr='#eb6714',GradientType=0 ); /* IE6-9 */
}
.g-pro h5{width:93.75%; height:2.29rem; font:1rem "Microsoft YaHei"; color:#fff; line-height:2.29rem; text-align:center; background:#999; margin:0 auto 3.125rem; }

/**/
.g-proc{ background:#f1f2f3; padding:1.66rem 0 1.7rem 0; height:auto; overflow:hidden;}
.g-proc h3{ height:3.75rem; background:url(/mobile/Images/Index/pc_tx.jpg) no-repeat center top; background-size:25rem 3rem; font:1.25rem "Microsoft YaHei"; font-weight:bold; color:#ea5e06; line-height:1.25rem; text-align:center; padding-top:2.375rem;}
.g-proc span{ display:block; font:1rem "Microsoft YaHei"; color:#333333; line-height:1.75rem;}
.g-proc ul{ width:100%; height:16.125rem; background:url(/mobile/Images/Index/pr_bj.png) no-repeat center top; background-size:25rem 16.125rem;}
.g-proc li{ width:28.4%; height:3rem; float:left; margin:0 1.4% 0.91rem 3.125%; text-align:center; font:0.91rem "Microsoft YaHei"; font-weight:bold; color:#333; line-height:0.91rem; padding-top:4.5rem;}
.g-proc li:nth-child(1){ color:#fff;}
.g-proc li:nth-child(4){ color:#fff; padding-top:1.5rem; height:6.25rem; font-weight:normal; font-style:italic;}
.g-proc li:nth-child(4) span{ font:1.5rem Impact; font-style:italic; color:#fff; display:block; line-height:2.25rem;}
.g-proc li:nth-child(4) em{ width:67%; height:1.375rem; border:1px solid #fff; box-sizing:border-box; border-radius:20px; display:block; margin:0 auto; font:0.83rem "Microsoft YaHei";color:#fff; line-height:1.37rem;}

/**/
.g-ys { height:34.166rem; background:url(/mobile/Images/Index/ys_bj.jpg) no-repeat center top; background-size:100% 34.16rem;overflow:hidden;}
.g-ys h3{ width:93.9%; height:5.5rem; margin:2.58rem auto 0; }
.g-ys h3 img{ width:100%; height:auto;}
.g-ys ul{ width:93.75%; height:auto; overflow:hidden; margin:0 auto;}
.g-ys li{ width:50%; height:7.45rem; float:left; padding-left:6%; font:1rem "Microsoft YaHei"; color:#222; line-height:1.5rem; box-sizing:border-box;}
.g-ys li span{ display:block; font:1.16rem "Microsoft YaHei"; font-weight:bold; color:#ed6f17; line-height:2.5rem; padding-top:0.5rem;}
.g-ys li i{ font-weight:normal;}

.g-ys li:nth-child(1){ border-right:1px solid #b4cee1; border-bottom:1px solid #b4cee1;}
.g-ys li:nth-child(2){ border-bottom:1px solid #b4cee1;}
.g-ys li:nth-child(3){ border-right:1px solid #b4cee1;}


/**/
.g-about{ background:#f1f2f3; padding:1.66rem 0 2.2rem 0; height:auto; overflow:hidden;}
.g-about h3{ height:2.35rem; background:url(/mobile/Images/Index/ab_tx.jpg) no-repeat center top; background-size:25rem 3rem; font:1.25rem "Microsoft YaHei"; font-weight:bold; color:#ea5e06; line-height:1.25rem; text-align:center; padding-top:2.375rem;}
.g-about ul{ height:2.91rem; width:93.75%; margin:0 auto  0.625rem;}
.g-about li{ width:33.3%; float:left; font:0.91rem "Microsoft YaHei"; color:#fff; line-height:2.91rem; text-align:center;}
.g-about a:nth-child(1) li{ background:#ed6f17; font-weight:bold;}
.g-about a:nth-child(2) li{ background:#666;}
.g-about a:nth-child(3) li{ background:#717070;}
.g-about dl{width:93.75%;margin:0 auto;}
.g-about dt{ width:100%; height:17.5rem;}
.g-about dt img{ width:100%; height:auto;}
.g-about dd h4{ font:1rem "Microsoft YaHei"; font-weight:bold; color:#4e4e4e; line-height:2rem; padding-top:1.25rem;}
.g-about p{ font:0.91rem "Microsoft YaHei"; color:#4e4e4e; line-height:1.5rem;}
.g-about p a{ font-weight:bold; color:#4e4e4e;}
/**/
.g-dy{ padding:2.65rem 0 2.2rem 0; height:auto; overflow:hidden; width:93.75%; margin:0 auto;}
.g-dy .m-cnt{ height:2.91rem; margin-bottom:0.65rem; background:#717070;}
.g-dy .m-cnt li{ width:45%;height:2.91rem; background:url(/mobile/Images/Index/dy_tx.jpg) no-repeat left bottom; background-size:12.5rem 5.83rem; float:left; font:1rem "Microsoft YaHei"; color:#fff; line-height:2.91rem; padding-left:5%;}
.g-dy .m-cnt li:nth-child(2){ float:right;}
.g-dy .m-cnt .z-on{ background-position:left top;}
.g-dy .sclwrap_box{ width:100%; height:auto; overflow:hidden;}
.g-dy .sclwrap_box .con{ width:100%; height:auto; overflow:hidden; float:left;}
.g-dy dt{ width:100%; height:10rem;}
.g-dy dt img{ width:100%; height:auto;}
.g-dy dd h4{ font:1rem "Microsoft YaHei"; font-weight:bold; color:#4e4e4e; line-height:2rem; padding-top:1.25rem;}
.g-dy p{ font:0.91rem "Microsoft YaHei"; color:#4e4e4e; line-height:1.5rem;}
.g-dy p a{ font-weight:bold; color:#4e4e4e;}

/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/

@media screen and (min-width:320px) {
	html { font-size:75%;}
}
@media screen and (min-width:360px) {
	html { font-size:83%;}
}
@media screen and (min-width:375px) {
	html { font-size:87.5%;}
}

@media screen and (min-width:414px) {
	html { font-size:98%;}
}

@media screen and (min-width:480px) {
	html { font-size:112%;}
}
@media screen and (min-width:568px) {
	html { font-size:120%;}
}
@media screen and (min-width:639px) {
	html { font-size:150%;}
}